## golang-github-skeema-tengo 0.10.3

=== debian/changelog ===
golang-github-skeema-tengo (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3

 -- Andrius Merkys <merkys@debian.org>  Sun, 05 Sep 2021 02:00:52 -0400

golang-github-skeema-tengo (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2

 -- Andrius Merkys <merkys@debian.org>  Sat, 28 Aug 2021 02:54:52 -0400

golang-github-skeema-tengo (0.10.1-2) unstable; urgency=medium

  * Adding Upstream-Contact.
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Aug 2021 04:16:09 -0400

golang-github-skeema-tengo (0.10.1-1) unstable; urgency=medium

  * Initial release (Closes: #989119)

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Aug 2021 01:02:10 -0400
