=== debian/control ===
Source: golang-github-skeema-tengo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fsouza-go-dockerclient-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-jmoiron-sqlx-dev (>= 1.3.3),
 golang-github-nozzle-throttler-dev,
 golang-github-pmezard-go-difflib-dev,
 golang-github-vividcortex-mysqlerr-dev,
 golang-golang-x-sync-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-tengo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-tengo.git
Homepage: https://github.com/skeema/tengo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/skeema/tengo

Package: golang-github-skeema-tengo-dev
Architecture: all
Depends:
 golang-github-fsouza-go-dockerclient-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-jmoiron-sqlx-dev,
 golang-github-nozzle-throttler-dev,
 golang-github-pmezard-go-difflib-dev,
 golang-github-vividcortex-mysqlerr-dev,
 golang-golang-x-sync-dev,
 ${misc:Depends},
Description: Go La Tengo: a MySQL automation library (library)
 Golang library for MySQL database automation. Most of
 Go La Tengo's current functionality is focused on MySQL schema
 introspection and diff'ing. Future releases will add more general-purpose
 automation features. Go La Tengo examines several
 information_schema tables in order to build Go struct values representing
 schemas (databases), tables, columns, indexes, foreign key constraints,
 stored procedures, and functions. These values can be diff'ed to generate
 corresponding DDL statements. The tengo.Instance
 struct models a single database instance. It keeps track of multiple,
 separate connection pools for using different default schema and session
 settings. This helps to avoid problems with Go's database/sql methods,
 which are incompatible with USE statements and SET SESSION statements.
 Status This is package is intended for production use. The release
 numbering is still pre-1.0 though as the API is subject to minor
 changes. Backwards-incompatible changes are generally avoided whenever
 possible, but no guarantees are made yet.
